._66-a{width:660px}
.sp_rRGILtny5lx{background-image:url(/rsrc.php/v3/yO/r/4SrSRAPlQPf.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:24px;width:24px}.sp_rRGILtny5lx.sx_38953d{background-position:0 0}.sp_rRGILtny5lx.sx_364dfd{background-position:0 -25px}.sp_rRGILtny5lx.sx_79b19a{width:16px;height:16px;background-position:0 -50px}

#bootloader__BC51{height:42px;}.bootloader__BC51{display:block!important;}